%def_without test
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(Carp.pm) perl(Config/AutoConf.pm) perl(Config/Tiny/Ordered.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Path.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(blib.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Config-AutoConf-INI
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.005
Release: alt1
Summary: Drive Config::AutoConf with an INI file
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Config-AutoConf-INI

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JD/JDDPAUSE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module is a extending Config::AutoConf, using a INI-like config file.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README
%perl_vendor_privlib/C*

%changelog
* Tue Feb 26 2019 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- initial import by package builder

